Skip to content.

Scientific Linux

Sections
Personal tools
You are here: Home » Distributions » 30x » Release Notes » RELEASE-NOTES-U7-x86_64-en

RELEASE-NOTES-U7-x86_64-en

Scientific Linux 3.0.7 Release Notes

The following topics are covered in this document:

  • Changes to the Scientific Linux installation program (Anaconda)
  • General information
  • Kernel-related information
  • Changes to drivers and hardware support
  • Changes to packages

----------------------------------------------------------------------

The following section includes information specific to the Scientific Linux installation program, Anaconda.

Note

In order to upgrade an already-installed Scientific Linux 3.0.x system to 3.0.7, you must use yum or apt to update those packages that have changed. The use of Anaconda to upgrade to 3.0.7 is not supported.

Use Anaconda only to perform a fresh install of Scientific Linux 3.0.7.

Introduction

This section contains general information not specific to any other section of this document.

  • DebugInfo packages provide full debugging symbol binaries for individual package libraries so that system analysis tools and profilers can fully debug and trace applications. DebugInfo packages install these binaries in the directory /usr/lib/debuginfo.

    With the -debuginfo RPMs installed, users are able to fully take advantage of the following deep analysis tools:

    • Program debugging with gdb
    • kernel core dump debugging with crash
    • performance analysis and profiling with systemtap and oprofile

    DebugInfo packages for Scientific Linux 3.0.7 are available from the Scientific Linux FTP site at the following URLs:

    ftp://ftp.scientificlinux.org/linux/scientific/30x/archives/debuginfo/i386 ftp://ftp.scientificlinux.org/linux/scientific/30x/archives/debuginfo/x86_64 ftp://ftp.scientificlinux.org/linux/scientific/30x/archives/debuginfo/ia64

    • There is a change in the behavior of /etc/issue and /etc/issue.net in the sl-release package, such that user-customized versions of these files are not moved to a new filename (/etc/issue.rpmsave and /etc/issue.net.rpmsave, respectively) when sl-release is updated.

      Because of the triggers that exist in previous sl-release RPMs, the change in behavior will not take effect when the package is first updated. What will happen is that the new /etc/issue and /etc/issue.net files from the updated sl-release package will be saved as they are on disk and any previously customized /etc/issue and /etc/issue.net files will get moved to /etc/issue.rpmsave and /etc/issue.net.rpmsave, respectively. Users must reapply their customizations to these files one time. After reapplying their customizations to the files, subsequent upgrades will update as expected without such user intervention.

Changes to the Scientific Linux Installation Program (Anaconda)

This section contains information related to the Scientific Linux 3.0.7 kernel.

  • A new /proc sysctl interface is available in Scientific Linux 3.0.7 to enable an improved NUMA-friendly page allocation policy. To enable the policy, you may choose from the following methods:
    • Run the following command as root:

    echo "1" > /proc/sys/vm/numa_memory_allocator

    • Alternatively, use the sysctl command:
    /sbin/sysctl vm.numa_memory_allocator=1
    • Finally, you can also type the following line in /etc/sysctl.conf:
    vm.numa_memory_allocator = 1

    The improved NUMA-friendly page allocation policy only affects the systems with NUMA capabilities; and the feature is only supported in the x86_64 kernel.

    • A new boot option called nokeyb is included in Scientific Linux 3.0.7. The option disables console keyboard support for IBM blade servers. This option is automatically set for IBM blade servers during bootup.

      When the nokeyb option is enabled, it resolves issues with the pc_keyb: controller jammed (0xA7) error message repeated at the console. This new option also fixes non-IBM systems that rely on a USB keyboard that may not be present at boot.

General Information

This update includes bug fixes for a number of drivers. The more significant driver updates are listed below. In some cases, the original driver has been preserved under a different name, and is available as a non-default alternative for organizations that wish to migrate their driver configuration to the latest versions at a later time.

Note

The migration to the latest drivers should be completed before the next Scientific Linux 3.0.x update is applied, because in most cases only one older-revision driver will be preserved for each update.

These release notes also indicate which older-revision drivers have been removed from this kernel update. These drivers have the base driver name with the revision digits appended; for example, megaraid_2002.o. You must remove these drivers from /etc/modules.conf before installing this kernel update.

Keep in mind that the only definitive way to determine what drivers are being used is to review the contents of /etc/modules.conf. Use of the lsmod command is not a substitute for examining this file.

The following device drivers are new or updated in Scientific Linux 3.0.7:

  • incorporate Dell Remote BIOS Update (dell_rbu) driver version 2.1
  • upgrade SATA support (core, libata, and drivers)
  • update OpenIPMI driver to version 35.11 plus fixes
  • update Emulex LightPulse Fibre Channel (lpfc) driver to 7.3.3

    Note: Some of the adapter name strings that are reported in the system log and in the lpfc driver /proc files have been modified to provide more complete and updated descriptions.

  • incorporate MegaRAID Serial Attached SCSI (megaraid_sas) driver version 00.00.02.00
  • update megaraid2 driver to v2.10.10.1
  • fix megaraid2 rmmod/insmod crash on EM64Ts with >4GB
  • update Adaptec AAC RAID (aacraid) driver to 1.1.5-2412
  • incorporate Broadcom NetXtreme II (bnx2) network driver version 1.4.30
  • update Broadcom Tigon 3 (tg3) network driver to version 3.43RH
  • add support for HT1000 chipset in serverworks driver
  • update Intel(R) PRO/1000 (e1000) network driver to version 6.1.16-k2
  • enable Adaptec SA-1210 interrupts in siimage driver
  • prevent oops in Adaptec aic7xxx driver while adding new devices
  • add printk_ratelimit sysctl to allow I/O errmsg control
  • add support for system-wide IPV4 arp_announce sysctl
  • prevent Compaq SmartArray (cciss) driver unload while diskdump activated
  • Rate limiting has been added for certain SCSI error messages that print when I/O is done to a failed device. This prevents continuous logging of messages when a Fibre Channel cable is unplugged from an active device. There are two sysctl parameters associated with this function:
    • printk_ratelimit: the minimum length of time in seconds between messages that have been designated as rate limited. Default is 0 (rate limiting is off).
    • printk_ratelimit_burst: the number of rate-limited messages that will be allowed to print before rate limiting kicks in. Default is 10.

      This feature can be enabled by the following example command:

      sysctl -w kernel.printk_ratelimit=5
      • On 64-bit architectures, the BLKGETSIZE value is computed incorrectly for md devices larger than 1 TB. This causes utilities such as mke2fs to fail. This is planned to be fixed in a future update.
      • The following drivers were preserved in earlier releases. They are no longer needed because the current drivers have been shown to be suitable replacements.
        • 3w-xxxx_10200033
        • ips_70015
        • cmpci_564
        • qla2200_70003RH1
        • qla2200_70003RH1
        • qla2200_70003RH1
        • lpfc_703
        • megaraid_2106
        • fusion_20511
        • aacraid_10102

      You must remove these drivers from /etc/modules.conf before installing this kernel update.

Kernel-Related Information

This section contains listings of packages that have been updated or added from Scientific Linux 3.0.x as part of 3.0.7.

The following packages have been updated from Scientific Linux 3.0.6:

  • GConf2-2.2.1-4 => GConf2-2.2.1-4.1E
  • GConf2-devel-2.2.1-4 => GConf2-devel-2.2.1-4.1E
  • XFree86-100dpi-fonts-4.3.0-97.EL => XFree86-100dpi-fonts-4.3.0-98.EL
  • XFree86-4.3.0-97.EL => XFree86-4.3.0-98.EL
  • XFree86-75dpi-fonts-4.3.0-97.EL => XFree86-75dpi-fonts-4.3.0-98.EL
  • XFree86-ISO8859-14-100dpi-fonts-4.3.0-97.EL => XFree86-ISO8859-14-100dpi-fonts-4.3.0-98.EL
  • XFree86-ISO8859-14-75dpi-fonts-4.3.0-97.EL => XFree86-ISO8859-14-75dpi-fonts-4.3.0-98.EL
  • XFree86-ISO8859-15-100dpi-fonts-4.3.0-97.EL => XFree86-ISO8859-15-100dpi-fonts-4.3.0-98.EL
  • XFree86-ISO8859-15-75dpi-fonts-4.3.0-97.EL => XFree86-ISO8859-15-75dpi-fonts-4.3.0-98.EL
  • XFree86-ISO8859-2-100dpi-fonts-4.3.0-97.EL => XFree86-ISO8859-2-100dpi-fonts-4.3.0-98.EL
  • XFree86-ISO8859-2-75dpi-fonts-4.3.0-97.EL => XFree86-ISO8859-2-75dpi-fonts-4.3.0-98.EL
  • XFree86-ISO8859-9-100dpi-fonts-4.3.0-97.EL => XFree86-ISO8859-9-100dpi-fonts-4.3.0-98.EL
  • XFree86-ISO8859-9-75dpi-fonts-4.3.0-97.EL => XFree86-ISO8859-9-75dpi-fonts-4.3.0-98.EL
  • XFree86-Mesa-libGL-4.3.0-97.EL => XFree86-Mesa-libGL-4.3.0-98.EL
  • XFree86-Mesa-libGLU-4.3.0-97.EL => XFree86-Mesa-libGLU-4.3.0-98.EL
  • XFree86-Xnest-4.3.0-97.EL => XFree86-Xnest-4.3.0-98.EL
  • XFree86-Xvfb-4.3.0-97.EL => XFree86-Xvfb-4.3.0-98.EL
  • XFree86-base-fonts-4.3.0-97.EL => XFree86-base-fonts-4.3.0-98.EL
  • XFree86-cyrillic-fonts-4.3.0-97.EL => XFree86-cyrillic-fonts-4.3.0-98.EL
  • XFree86-devel-4.3.0-97.EL => XFree86-devel-4.3.0-98.EL
  • XFree86-doc-4.3.0-97.EL => XFree86-doc-4.3.0-98.EL
  • XFree86-font-utils-4.3.0-97.EL => XFree86-font-utils-4.3.0-98.EL
  • XFree86-libs-4.3.0-97.EL => XFree86-libs-4.3.0-98.EL
  • XFree86-libs-data-4.3.0-97.EL => XFree86-libs-data-4.3.0-98.EL
  • XFree86-sdk-4.3.0-97.EL => XFree86-sdk-4.3.0-98.EL
  • XFree86-syriac-fonts-4.3.0-97.EL => XFree86-syriac-fonts-4.3.0-98.EL
  • XFree86-tools-4.3.0-97.EL => XFree86-tools-4.3.0-98.EL
  • XFree86-truetype-fonts-4.3.0-97.EL => XFree86-truetype-fonts-4.3.0-98.EL
  • XFree86-twm-4.3.0-97.EL => XFree86-twm-4.3.0-98.EL
  • XFree86-xauth-4.3.0-97.EL => XFree86-xauth-4.3.0-98.EL
  • XFree86-xdm-4.3.0-97.EL => XFree86-xdm-4.3.0-98.EL
  • XFree86-xfs-4.3.0-97.EL => XFree86-xfs-4.3.0-98.EL
  • anaconda-9.1.6.8-2.RHEL => anaconda-9.1.6.9-1.RHEL
  • anaconda-runtime-9.1.6.8-2.RHEL => anaconda-runtime-9.1.6.9-1.RHEL
  • autofs-4.1.3-154 => autofs-4.1.3-168
  • bash-2.05b-41.4 => bash-2.05b-41.5
  • binutils-2.14.90.0.4-39 => binutils-2.14.90.0.4-42
  • bootparamd-0.17-19.RHEL3 => bootparamd-0.17-21.RHEL3
  • chkconfig-1.3.13.2-0.3 => chkconfig-1.3.13.3-0.3
  • comps-3AS-0.20050921 => comps-3AS-0.20060203
  • cpp-3.2.3-53 => cpp-3.2.3-54
  • cups-1.1.17-13.3.32 => cups-1.1.17-13.3.37
  • cups-devel-1.1.17-13.3.32 => cups-devel-1.1.17-13.3.37
  • cups-libs-1.1.17-13.3.32 => cups-libs-1.1.17-13.3.37
  • curl-7.10.6-6.rhel3 => curl-7.10.6-7.rhel3
  • curl-devel-7.10.6-6.rhel3 => curl-devel-7.10.6-7.rhel3
  • diskdumputils-1.1.9-3 => diskdumputils-1.2.8-1
  • ethereal-0.10.12-1.EL3.1 => ethereal-0.10.14-1.EL3.1
  • ethereal-gnome-0.10.12-1.EL3.1 => ethereal-gnome-0.10.14-1.EL3.1
  • findutils-4.1.7-9 => findutils-4.1.7-9.1
  • gaim-1.3.1-0.el3.3 => gaim-1.5.0-11.el3
  • gcc-3.2.3-53 => gcc-3.2.3-54
  • gcc-c++-3.2.3-53 => gcc-c++-3.2.3-54
  • gcc-g77-3.2.3-53 => gcc-g77-3.2.3-54
  • gcc-gnat-3.2.3-53 => gcc-gnat-3.2.3-54
  • gcc-java-3.2.3-53 => gcc-java-3.2.3-54
  • gcc-objc-3.2.3-53 => gcc-objc-3.2.3-54
  • gdb-6.3.0.0-1.62 => gdb-6.3.0.0-1.90
  • gdk-pixbuf-0.22.0-12.el3 => gdk-pixbuf-0.22.0-13.el3.3
  • gdk-pixbuf-devel-0.22.0-12.el3 => gdk-pixbuf-devel-0.22.0-13.el3.3
  • gdk-pixbuf-gnome-0.22.0-12.el3 => gdk-pixbuf-gnome-0.22.0-13.el3.3
  • gdm-2.4.1.6-10 => gdm-2.4.1.6-15
  • glibc-2.3.2-95.37 => glibc-2.3.2-95.39
  • glibc-common-2.3.2-95.37 => glibc-common-2.3.2-95.39
  • glibc-devel-2.3.2-95.37 => glibc-devel-2.3.2-95.39
  • glibc-headers-2.3.2-95.37 => glibc-headers-2.3.2-95.39
  • glibc-profile-2.3.2-95.37 => glibc-profile-2.3.2-95.39
  • glibc-utils-2.3.2-95.37 => glibc-utils-2.3.2-95.39
  • gnome-games-2.2.1-5 => gnome-games-2.2.1-5.rhel3
  • gstreamer-plugins-0.6.0-14 => gstreamer-plugins-0.6.0-18
  • gstreamer-plugins-devel-0.6.0-14 => gstreamer-plugins-devel-0.6.0-18
  • gtk2-2.2.4-15 => gtk2-2.2.4-19
  • gtk2-devel-2.2.4-15 => gtk2-devel-2.2.4-19
  • httpd-2.0.46-54.ent => httpd-2.0.46-56.ent
  • httpd-devel-2.0.46-54.ent => httpd-devel-2.0.46-56.ent
  • hwdata-0.101.20-1 => hwdata-0.101.22-1
  • imap-2002d-11 => imap-2002d-12
  • imap-devel-2002d-11 => imap-devel-2002d-12
  • imap-utils-2002d-11 => imap-utils-2002d-12
  • initscripts-7.31.27.EL-1 => initscripts-7.31.30.EL-1
  • iputils-20020927-11.30.2 => iputils-20020927-11.30.4
  • kernel-2.4.21-37.EL => kernel-2.4.21-40.EL
  • kernel-doc-2.4.21-37.EL => kernel-doc-2.4.21-40.EL
  • kernel-smp-2.4.21-37.EL => kernel-smp-2.4.21-40.EL
  • kernel-smp-unsupported-2.4.21-37.EL => kernel-smp-unsupported-2.4.21-40.EL
  • kernel-source-2.4.21-37.EL => kernel-source-2.4.21-40.EL
  • kernel-unsupported-2.4.21-37.EL => kernel-unsupported-2.4.21-40.EL
  • kernel-utils-2.4-8.37.12 => kernel-utils-2.4-8.37.14
  • krb5-devel-1.2.7-47 => krb5-devel-1.2.7-52
  • krb5-libs-1.2.7-47 => krb5-libs-1.2.7-52
  • krb5-server-1.2.7-47 => krb5-server-1.2.7-52
  • krb5-workstation-1.2.7-47 => krb5-workstation-1.2.7-52
  • libaio-0.3.96-5 => libaio-0.3.96-6
  • libaio-devel-0.3.96-5 => libaio-devel-0.3.96-6
  • libf2c-3.2.3-53 => libf2c-3.2.3-54
  • libgcc-3.2.3-53 => libgcc-3.2.3-54
  • libgcj-3.2.3-53 => libgcj-3.2.3-54
  • libgcj-devel-3.2.3-53 => libgcj-devel-3.2.3-54
  • libgnat-3.2.3-53 => libgnat-3.2.3-54
  • libobjc-3.2.3-53 => libobjc-3.2.3-54
  • librsvg2-2.2.3-6 => librsvg2-2.2.3-6.el3.1
  • librsvg2-devel-2.2.3-6 => librsvg2-devel-2.2.3-6.el3.1
  • libstdc++-3.2.3-53 => libstdc++-3.2.3-54
  • libstdc++-devel-3.2.3-53 => libstdc++-devel-3.2.3-54
  • libungif-4.1.0-15 => libungif-4.1.0-15.el3.3
  • libungif-devel-4.1.0-15 => libungif-devel-4.1.0-15.el3.3
  • losetup-2.11y-31.10 => losetup-2.11y-31.11
  • lynx-2.8.5-11 => lynx-2.8.5-11.2
  • man-1.5k-11.rhel3 => man-1.5k-13.rhel3
  • metacity-2.4.55-7.24 => metacity-2.4.55-7.26
  • miniChinput-0.0.3-51.0 => miniChinput-0.0.3-56.0
  • mod_auth_pgsql-2.0.1-4.ent => mod_auth_pgsql-2.0.1-4.ent.1
  • mod_ssl-2.0.46-54.ent => mod_ssl-2.0.46-56.ent
  • mount-2.11y-31.10 => mount-2.11y-31.11
  • mozilla-1.7.10-1.1.3.2 => mozilla-1.7.12-1.1.3.3
  • mozilla-chat-1.7.10-1.1.3.2 => mozilla-chat-1.7.12-1.1.3.3
  • mozilla-devel-1.7.10-1.1.3.2 => mozilla-devel-1.7.12-1.1.3.3
  • mozilla-dom-inspector-1.7.10-1.1.3.2 => mozilla-dom-inspector-1.7.12-1.1.3.3
  • mozilla-js-debugger-1.7.10-1.1.3.2 => mozilla-js-debugger-1.7.12-1.1.3.3
  • mozilla-mail-1.7.10-1.1.3.2 => mozilla-mail-1.7.12-1.1.3.3
  • mozilla-nspr-1.7.10-1.1.3.2 => mozilla-nspr-1.7.12-1.1.3.3
  • mozilla-nspr-devel-1.7.10-1.1.3.2 => mozilla-nspr-devel-1.7.12-1.1.3.3
  • mozilla-nss-1.7.10-1.1.3.2 => mozilla-nss-1.7.12-1.1.3.3
  • mozilla-nss-devel-1.7.10-1.1.3.2 => mozilla-nss-devel-1.7.12-1.1.3.3
  • mrproject-0.9-7 => mrproject-0.9-8
  • netdump-0.7.7-2 => netdump-0.7.14-3
  • netdump-server-0.7.7-2 => netdump-server-0.7.14-3
  • netpbm-9.24-11.30.2 => netpbm-9.24-11.30.4
  • netpbm-devel-9.24-11.30.2 => netpbm-devel-9.24-11.30.4
  • netpbm-progs-9.24-11.30.2 => netpbm-progs-9.24-11.30.4
  • nfs-utils-1.0.6-42EL => nfs-utils-1.0.6-43EL
  • nptl-devel-2.3.2-95.37 => nptl-devel-2.3.2-95.39
  • nscd-2.3.2-95.37 => nscd-2.3.2-95.39
  • nss_ldap-207-15 => nss_ldap-207-17
  • ntsysv-1.3.13.2-0.3 => ntsysv-1.3.13.3-0.3
  • openldap-2.0.27-17 => openldap-2.0.27-21
  • openldap-clients-2.0.27-17 => openldap-clients-2.0.27-21
  • openldap-devel-2.0.27-17 => openldap-devel-2.0.27-21
  • openldap-servers-2.0.27-17 => openldap-servers-2.0.27-21
  • openoffice.org-1.1.2-28.2.0.EL3 => openoffice.org-1.1.2-31.2.0.EL3
  • openoffice.org-i18n-1.1.2-28.2.0.EL3 => openoffice.org-i18n-1.1.2-31.2.0.EL3
  • openoffice.org-libs-1.1.2-28.2.0.EL3 => openoffice.org-libs-1.1.2-31.2.0.EL3
  • openssl-0.9.7a-33.15 => openssl-0.9.7a-33.17
  • openssl-devel-0.9.7a-33.15 => openssl-devel-0.9.7a-33.17
  • openssl-perl-0.9.7a-33.15 => openssl-perl-0.9.7a-33.17
  • openssl096b-0.9.6b-16.22.3 => openssl096b-0.9.6b-16.42
  • pam-0.75-66 => pam-0.75-67
  • pam-devel-0.75-66 => pam-devel-0.75-67
  • perl-5.8.0-89.10 => perl-5.8.0-90.4
  • perl-CGI-2.81-89.10 => perl-CGI-2.89-90.4
  • perl-CPAN-1.61-89.10 => perl-CPAN-1.61-90.4
  • perl-DB_File-1.804-89.10 => perl-DB_File-1.806-90.4
  • perl-suidperl-5.8.0-89.10 => perl-suidperl-5.8.0-90.4
  • php-4.3.2-25.ent => php-4.3.2-26.ent
  • php-devel-4.3.2-25.ent => php-devel-4.3.2-26.ent
  • php-imap-4.3.2-25.ent => php-imap-4.3.2-26.ent
  • php-ldap-4.3.2-25.ent => php-ldap-4.3.2-26.ent
  • php-mysql-4.3.2-25.ent => php-mysql-4.3.2-26.ent
  • php-odbc-4.3.2-25.ent => php-odbc-4.3.2-26.ent
  • php-pgsql-4.3.2-25.ent => php-pgsql-4.3.2-26.ent
  • psacct-6.3.2-31.rhel3 => psacct-6.3.2-35.rhel3
  • redhat-config-printer-0.6.47.3.23-1 => redhat-config-printer-0.6.47.3.31-1
  • redhat-config-printer-gui-0.6.47.3.23-1 => redhat-config-printer-gui-0.6.47.3.31-1
  • redhat-release-3AS-13.6.2 => redhat-release-3AS-13.7.1
  • rhn-applet-2.1.18-4 => rhn-applet-2.1.24-2
  • rhnlib-1.8-6.p22 => rhnlib-1.8.2-1.p22.1
  • rpmdb-redhat-3-0.20050921 => rpmdb-redhat-3-0.20060203
  • ruby-1.6.8-9.EL3.3 => ruby-1.6.8-9.EL3.4
  • ruby-devel-1.6.8-9.EL3.3 => ruby-devel-1.6.8-9.EL3.4
  • ruby-libs-1.6.8-9.EL3.3 => ruby-libs-1.6.8-9.EL3.4
  • ruby-mode-1.6.8-9.EL3.3 => ruby-mode-1.6.8-9.EL3.4
  • samba-3.0.9-1.3E.5 => samba-3.0.9-1.3E.7
  • samba-client-3.0.9-1.3E.5 => samba-client-3.0.9-1.3E.7
  • samba-common-3.0.9-1.3E.5 => samba-common-3.0.9-1.3E.7
  • samba-swat-3.0.9-1.3E.5 => samba-swat-3.0.9-1.3E.7
  • scrollkeeper-0.3.11-8E => scrollkeeper-0.3.11-9E
  • shadow-utils-4.0.3-25.RHEL3 => shadow-utils-4.0.3-26.RHEL3
  • squid-2.5.STABLE3-6.3E.14 => squid-2.5.STABLE3-6.3E.16
  • sysreport-1.3.7.2-9 => sysreport-1.3.7.2-13
  • sysstat-5.0.5-5.rhel3 => sysstat-5.0.5-11.rhel3
  • tetex-1.0.7-67.7 => tetex-1.0.7-67.9
  • tetex-afm-1.0.7-67.7 => tetex-afm-1.0.7-67.9
  • tetex-dvips-1.0.7-67.7 => tetex-dvips-1.0.7-67.9
  • tetex-fonts-1.0.7-67.7 => tetex-fonts-1.0.7-67.9
  • tetex-latex-1.0.7-67.7 => tetex-latex-1.0.7-67.9
  • tetex-xdvi-1.0.7-67.7 => tetex-xdvi-1.0.7-67.9
  • up2date-4.4.44-3 => up2date-4.4.67-3
  • up2date-gnome-4.4.44-3 => up2date-gnome-4.4.67-3
  • util-linux-2.11y-31.10 => util-linux-2.11y-31.11
  • vixie-cron-3.0.1-76_EL3 => vixie-cron-4.1-10.EL3
  • wget-1.9.1-16.EL3.1 => wget-1.10.2-0.30E
  • xloadimage-4.1-34.RHEL3 => xloadimage-4.1-36.RHEL3
  • xpdf-2.02-9.6 => xpdf-2.02-9.8
  • xscreensaver-4.10-15 => xscreensaver-4.10-17
  • ypbind-1.12-5.21.6 => ypbind-1.12-5.21.9
  • ypserv-2.8-13 => ypserv-2.8-19

The following packages have been added toScientific Linux 3.0.7:

  • OpenIPMI-1.4.14-1.3E.9
  • OpenIPMI-devel-1.4.14-1.3E.9
  • OpenIPMI-libs-1.4.14-1.3E.9
  • OpenIPMI-tools-1.4.14-1.3E.9
  • irb-1.6.8-9.EL3.4
  • qt-config-3.1.2-13.4
  • ruby-docs-1.6.8-9.EL3.4
  • ruby-tcltk-1.6.8-9.EL3.4
  • sendmail-doc-8.12.11-4.RHEL3.1

The following packages have been removed from Scientific Linux 3.0.7:

  • openoffice.org-style-gnome-1.1.0-16.9.EL

( x86-64 )

Changes to Drivers and Hardware Support

Changes to Packages

Created by dawson
Contributors :
Last modified 2006-03-29 10:27 AM
 

Powered by Plone

This site conforms to the following standards: